.text-wrap {
  display:flex;
  .title {
    flex: 1;
  }
  .content {
    flex: 2;
    color: rgba(0,0,0,.54)
  }
}

.content-row {
  display: flex;
  flex-wrap: wrap;

  .content {
    flex: 1;
  }
}

h1 { margin: 0; }
